PT BMS MIGRATION & ENHANCEMENT - Feature #1233

ESS Mutation
06/13/2022 11:51 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/13/2022
Priority: Normal Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak Yusuf dan tim,
Mohon bantuannya untuk membuatkan fungsi untuk task berikut:

1.TaskID : apv_ds2
(apv_ds2) approve maka akan ke (apv_divhead)

2.TasklID : apv_divhead
(apv_divhead) Approve maka akan ke (apv_hc)

BizFlowID : MD_Mutation
Port : http://remote.minovais.com:31134/

Terima kasih.

History

#1 - 06/14/2022 04:48 PM - ericsson ericsson

- Status changed from New to Assigned
#2 - 06/15/2022 08:48 AM - Mr. Yusuf
Fiona Avangeline Jonathan wrote:
Dear Pak Yusuf dan tim,
Mohon bantuannya untuk membuatkan fungsi untuk task berikut:

1.TaskID : apv_ds2
(apv_ds2) approve maka akan ke (apv_divhead)

2.TaskID : apv_divhead
(apv_divhead) Approve maka akan ke (apv_hc)

BizFlowID : MD_Mutation
Port : http://remote.minovais.com:31134/

Terima kasih.

Dicapture Flownya, lalu ditandai conditionnya yg dimaksud utk dokumentasi disini.

Sample datanya untuk yg memenuhi/tidak memenuhi kondisi itu employeeid berapa aja?
Dan siapa employeeid Division Head & Regional Head nya, HCnya juga employeeid no brp?

#3 - 06/15/2022 09:04 AM - Fiona Avangeline Jonathan
- File clipboard-202206150904-u4574.png added

Dear Pak Yusuf and team,

berikut capture flow nya.
#4 - 06/15/2022 10:45 AM - Fiona Avangeline Jonathan

Pak Yusuf dan team, berikut employee ID nya.

(apv_ds2) - 00009906
(apv_divhead) - 00009905
(apv_hc) - 00000010
Division Head - 00009905
Regional Head - 00009913

Thanks.

#5 - 06/15/2022 02:17 PM - Mr. Yusuf

Fiona Avangeline Jonathan wrote:

Dear Pak Yusuf dan tim,

Mohon bantuannya untuk membuatkan fungsi untuk task berikut:

1.TaskID : apv_ds2

(apv_ds2) approve maka akan ke (apv_divhead)

2.TaskID : apv_divhead

(apv_divhead) Approve maka akan ke (apv_hc)

BizFlowID : MD_Mutation
Port : http://remote.minovais.com:31134/

Terima kasih.

Untuk Task Approval yg Approvalnya DS1/DS2/DS3, di PCMWFDEFTASK field TaskParameter diisi YN_AppByDS

Untuk Task Approval yg Approvalnya DIV/REG Head, di PCMWFDEFTASK field TaskParameter diisi YN_AppByDivRegHead

#6 - 06/15/2022 02:20 PM - Mr. Yusuf
- Status changed from Assigned to QA Test

#7 - 06/15/2022 07:04 PM - Mr. Yusuf

- Assignee changed from Mr.

Yusuf to Fiona Avangeline Jonathan

#8 - 06/20/2022 03:19 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
